
D4Science Infrastructure - Upgrade #6050

Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

gCubeApps VO upgrade to gCube 4.2

Nov 28, 2016 10:44 AM - Massimiliano Assante

Status: Completed Start date: Nov 28, 2016

Priority: Normal Due date: Dec 12, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Production   

Description

History

#1 - Dec 02, 2016 03:37 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

statistical-manager1.d4science.org

WHN to upgrade

The following WHN should be upgraded to version 2.0

 (CNR) DONE node65.d4science.org

 (CNR) DONE tabulardata.d4science.org

 (CNR) DONE dataminer1.d4science.org

 (CNR) DONE dataminer2.d4science.org

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

 (CNR) DONE dataminer6.d4science.org

 (CNR) DONE dataminer1-proto.d4science.org

 (CNR) DONE rstudio.d4science.org

 (CNR) DONE ckan-d4s.d4science.org

 (CNR) DONE ckan-bb.d4science.org

 (CNR) DONE mapping-d-parthenos.d4science.org

 (NKUA) DONE dewn05.madgik.di.uoa.gr

 (NKUA) DONE dewn10.madgik.di.uoa.gr

 (NKUA) DONE dl045.madgik.di.uoa.gr

 (NKUA) DONE dl046.madgik.di.uoa.gr

GCore services

(CNR) DONE statistical-manager1.d4science.org : upgrade statistical manager service

Smartgears services

 (CNR) DONE node65.d4science.org: upgrade fhn-manager service

 (CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

 (CNR) DONE dataminer1.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer2.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer6.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade rconnector service

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE ckan-d4s.d4science.org: upgrade ckan-connector

 (CNR) DONE ckan-bb.d4science.org: upgrade ckan-connector

 (CNR) DONE mapping-d-parthenos.d4science.org: deploy 3MConnector service

 (NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade Techno-Economic Analysis Service

 (NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade SimulFish Growth Data Service
 (NKUA) DONE dewn10.madgik.di.uoa.gr : upgrade Index service

 (NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geoanalytics service

 (NKUA) DONE dl046.madgik.di.uoa.gr : upgrade Index service

#2 - Dec 02, 2016 05:24 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 13, 2016 05:03 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Dec 14, 2016 04:48 PM - Roberto Cirillo

- % Done changed from 0 to 90

#5 - Dec 15, 2016 05:41 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 90 to 100
